Subject: [IPsec] IPR Disclosure: SSH Communications Security Corp's Statement about IPR related to RFC 5996

From: IETF Secretariat <[email-masked]>
Date: Wed, 10 Jul 2013 13:56:52 -0700

Dear Pasi Eronen, Yoav Nir, Paul E. Hoffman, Charlie Kaufman:

 An IPR disclosure that pertains to your RFC entitled "Internet Key Exchange
Protocol Version 2 (IKEv2)" (RFC5996) was submitted to the IETF Secretariat on
2013-07-10 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2129/). The title of the IPR
disclosure is "SSH Communications Security Corp's Statement about IPR related to
RFC 5996."");

The IETF Secretariat